﻿html,body {
    position: relative;
    height: 100%;
}

body {
    background-color: #f7f7f7;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    justify-content: center;
}

.loginWrapper {
    background-color: #fff;
    box-shadow: -5px -5px 15px rgb(255 255 255 / 80%), 5px 5px 10px rgb(0 0 0 / 10%);
    padding: 30px;
}

    .loginWrapper h4 {
        color: #ababab;
    }

    .loginWrapper .inputBox label {
        color: #787878;
    }

    .loginWrapper .inputBox input[type=submit],input[type=button] {
        /*border-radius: 40px;box-shadow: -5px -5px 15px rgba(255, 255, 255, 0.8), 5px 5px 10px rgba(0, 0, 0, 0.1);*/
        width:50%;
        border: 0 none;
        background: linear-gradient( 180deg, #FDCCCC 0%, #FFE6E6 100%);
        height: 40px;
        color: #787878;
        margin-top: 25px;
        margin-bottom: 25px;
        outline: 0;
    }

        .loginWrapper .inputBox input[type=submit]:active {
            box-shadow: inset -5px -5px 15px rgba(255, 255, 255, 0.8), inset 5px 5px 10px rgba(0, 0, 0, 0.1);
            color: #ff4747;
        }

    .loginWrapper p a {
        color: #ff4747;
    }

.justify-cont {
    justify-content: center;
}
.paddtop {
    padding-bottom: 1.5rem!important;
}
